.container1 {
  margin: 20px;
}
.card-info {
  font-size: 13px;
}
.card-location {
  font-size: 13px;
}

.s01 {
  text-align: center;
}

body {
  background-image: url("./project-2-bg.jpeg");
}

.col-md-2 {
  opacity: 0.8;
  background-color: black;
}